=== debian/changelog ===
eole-radius (2.4.0-5) eole-2.4-unstable; urgency=low

  [ Fabrice ]
  * [b6d6054] 26_freeradius.xml : type 'freerad_listen_addr' --> ip plus valid_enum ouvert sur 'freerad_listen_int' fixes #7958 @30m
  * [ea5317a] Merge branch 'master' into dist/ubuntu/precise/master

  [ EOLE Build Daemon ]
  * [7443e1d] Fabrice: Update package since 'debian/eole/2.4/2.4.0-4'

 -- Fabrice <fabrice.barconniere@ac-dijon.fr>  Mon, 14 Apr 2014 14:29:02 +0200

eole-radius (2.4.0-4) eole-2.4-unstable; urgency=low

  [ Joël Cuissinat ]
  * [f97c271] * debian/control : ajout de Provides/Conflicts/Replaces

  [ Fabrice ]
  * [05a9769] Mise en cohérence START/STOPLEVEL freeradius avec ceux de rng-tools dans le dictionnaire 26_freeradius.xml fixes #7317 @30m

 -- Fabrice <fabrice.barconniere@ac-dijon.fr>  Thu, 13 Feb 2014 08:23:02 +0100

eole-radius (2.4.0-3) eole-2.4-unstable; urgency=low

  * [e5a4575] Erreur de syntaxe Creole dans freerad-clients.conf
  * [938bc44] Nettoyage CreoleLint (Fixes #6802 @30m)

 -- Joël Cuissinat <joel.cuissinat@ac-dijon.fr>  Fri, 06 Dec 2013 09:19:05 +0100

eole-radius (2.4.0-2) eole-2.4-unstable; urgency=low

  * [0fb4ca6] fix depends Ref #6634 @5m

 -- Joël Cuissinat <joel.cuissinat@ac-dijon.fr>  Thu, 21 Nov 2013 10:09:38 +0100

eole-radius (2.4.0-1) eole-2.4-unstable; urgency=low

  * [75d8a1b] Mise à niveau 2.4

 -- Joël Cuissinat <joel.cuissinat@ac-dijon.fr>  Tue, 19 Nov 2013 16:15:35 +0100
