## eole-radius 2.4.1-1

=== debian/changelog ===
eole-radius (2.4.1-1) eole-2.4-unstable; urgency=low

  [ Daniel Dehennin ]
  * [3418dc6] Update gitignore for EOLE 2.4.1

  [ Joël Cuissinat ]
  * [5fb6558] Corrections cosmétiques sur le dico 26_freeradius.xml
    (Fixes: #10226, 30)
  * [a75b7b0] Merge branch 'master' into dist/ubuntu/precise/master

  [ EOLE Build Daemon ]
  * [3e25b87] Joël Cuissinat: Update package since “debian/eole/2.4/2.4.0-5”

 -- Joël Cuissinat <joel.cuissinat@ac-dijon.fr>  Fri, 16 Jan 2015 16:24:13 +0100
