=== debian/changelog ===
eole-radius (2.5.1-1) eole-2.5.1-proposed-updates; urgency=low

  [ Daniel Dehennin ]
  * [815d1ae] Preparation pour EOLE 2.4.2-alpha1
  * [3cc9b23] Preparation pour EOLE 2.5
  * [e388af9] Prepare version 2.5.1-a1
  * [8b9ea47] Merge tag 'release/2.5.1_1' into dist/eole/2.5/master
  * [fc0652b] Nouvel espace de nommage des tags Debian
  * [f0d7a4f] Release version 2.5.1
  * [473bd4f] Merge tag 'release/2.5.1' into dist/eole/2.5.1/master

  [ Garette Emmanuel ]
  * [300f490] utilisation de urandom à la place de random (ref #15648 @1h)

  [ Joël Cuissinat ]
  * [e1e0c9d] Merge branch '2.5.1/master' into dist/eole/2.5.1/master

  [ EOLE Build Daemon ]
  * [2b5f8cd] Joël Cuissinat: Update package since “debian/eole/2.4.1-1”

 -- Joël Cuissinat <joel.cuissinat@ac-dijon.fr>  Tue, 03 May 2016 11:24:22 +0200
