## eole-radius 2.5.2-1

=== debian/changelog ===
eole-radius (2.5.2-1) eole-2.5-unstable; urgency=low

  [ Daniel Dehennin ]
  * [815d1ae] Preparation pour EOLE 2.4.2-alpha1
  * [3cc9b23] Preparation pour EOLE 2.5
  * [e388af9] Prepare version 2.5.1-a1
  * [8b9ea47] Merge tag 'release/2.5.1_1' into dist/eole/2.5/master
  * [fc0652b] Nouvel espace de nommage des tags Debian
  * [f0d7a4f] Release version 2.5.1
  * [1cc2cf4] Prepare version 2.5.2
  * [38c071a] Merge tag 'release/2.5.2' into dist/eole/2.5/master

  [ Joël Cuissinat ]
  * [506ff76] Icône pour la famille "freeradius" ;)
  * [80d5dc5] Merge branch 'master' into dist/eole/2.5/master

  [ EOLE Build Daemon ]
  * [59708ce] Joël Cuissinat: Update package since “debian/eole/2.4.1-1”

 -- Joël Cuissinat <joel.cuissinat@ac-dijon.fr>  Fri, 05 Feb 2016 13:18:19 +0100
