=== debian/changelog ===
eole-radius (2.5.2-2) eole-2.5.2-proposed-updates; urgency=low

  [ Garette Emmanuel ]
  * [300f490] utilisation de urandom à la place de random (ref #15648 @1h)
  * [7a9811d] Merge branch '2.5.1/15648' into 2.5.2/master
  * [d323e04] Merge branch '2.5.2/master' into dist/eole/2.5.2/master

  [ EOLE Build Daemon ]
  * [f015b00] Garette Emmanuel: Update package since “debian/eole/2.5.2-1”

 -- Garette Emmanuel <egarette@cadoles.com>  Tue, 19 Apr 2016 10:15:25 +0200
