=== debian/changelog ===
eole-radius (2.6.0-6) eole-2.6-unstable; urgency=low

  [ Joël Cuissinat ]
  * [e253bc6] Ajout test diagnose minimal pour FreeRADIUS
  * [e5e7387] Agent de service Zéphir pour FreeRADIUS
  * [e7b1dcd] Merge branch 'master' into dist/eole/2.6.0/master

  [ EOLE Build Daemon ]
  * [01ed1b2] Joël Cuissinat: Update package since “debian/eole/2.6.0-5”

 -- Joël Cuissinat <joel.cuissinat@ac-dijon.fr>  Wed, 29 Jun 2016 14:27:24 +0200

eole-radius (2.6.0-5) eole-2.6-unstable; urgency=low

  [ Joël Cuissinat ]
  * [6e2577c] Suppression des attributs dépréciés dans eole-radius
  * [dd6b3c2] Merge branch 'master' into dist/eole/2.6.0/master

  [ EOLE Build Daemon ]
  * [9827b0a] Joël Cuissinat: Update package since “debian/eole/2.6.0-4”

 -- Joël Cuissinat <joel.cuissinat@ac-dijon.fr>  Tue, 31 May 2016 13:54:56 +0200

eole-radius (2.6.0-4) eole-2.6-unstable; urgency=low

  [ Garette Emmanuel ]
  * [300f490] utilisation de urandom à la place de random (ref #15648 @1h)
  * [7a9811d] Merge branch '2.5.1/15648' into 2.5.2/master
  * [368c54b] Merge branch '2.5.2/master'

  [ Joël Cuissinat ]
  * [0788aa3] Merge branch 'master' into dist/eole/2.6.0/master

  [ EOLE Build Daemon ]
  * [3739aec] Joël Cuissinat: Update package since “debian/eole/2.6.0-3”

 -- Joël Cuissinat <joel.cuissinat@ac-dijon.fr>  Tue, 03 May 2016 11:27:35 +0200

eole-radius (2.6.0-3) eole-2.6-unstable; urgency=low

  [ Fabrice Barconnière ]
  * [76b4dc1] Utilisation du numéro de l'interface pour en déduire son nom
  * [13b8866] Merge branch 'master' into dist/eole/2.6.0/master

  [ EOLE Build Daemon ]
  * [7bda7b1] Fabrice Barconnière: Update package since “debian/eole/2.6.0-2”

 -- Fabrice Barconnière <fabrice.barconniere@ac-dijon.fr>  Tue, 05 Apr 2016 14:51:16 +0200

eole-radius (2.6.0-2) eole-2.6-unstable; urgency=low

  [ Fabrice Barconnière ]
  * [36bce44] dicos/26_freeradius.xml : suppression valeur eth1 par défaut
  * [0dc1114] Merge branch 'master' into dist/eole/2.6.0/master

  [ EOLE Build Daemon ]
  * [29e367d] Fabrice Barconnière: Update package since “debian/eole/2.6.0-1”

 -- Fabrice Barconnière <fabrice.barconniere@ac-dijon.fr>  Tue, 05 Apr 2016 09:21:06 +0200

eole-radius (2.6.0-1) eole-2.6-unstable; urgency=low

  [ Daniel Dehennin ]
  * [d3453d2] Prepare version 2.6.0
  * [c690cb3] Merge tag 'release/2.6.0' into dist/eole/2.6.0/master

  [ Fabrice Barconnière ]
  * [a862bf3] dicos/26_freeradius.xml : lister les noms des interfaces réseau dans valid_enum
  * [d60ceff] Merge branch 'master' into dist/eole/2.6.0/master

  [ EOLE Build Daemon ]
  * [52d09e4] Fabrice Barconnière: Update package since “debian/eole/2.5.2-1”

 -- Fabrice Barconnière <fabrice.barconniere@ac-dijon.fr>  Tue, 05 Apr 2016 09:01:28 +0200
