=== debian/control ===
Source: eole-radius
Section: admin
Priority: optional
Maintainer: Equipe EOLE <eole@ac-dijon.fr>
Build-Depends: debhelper (>= 9)
Standards-Version: 3.9.3
Homepage: http://eole.orion.education.fr/diff/
Vcs-Git: http://dev-eole.ac-dijon.fr/git/eole-radius
Vcs-Browser: http://dev-eole.ac-dijon.fr/projects/eole-radius/repository

Package: eole-radius
Architecture: all
Depends: ${misc:Depends}, eole-server, eole-radius-pkg
Description: Templates et dictionnaires pour Radius EOLE
 Pour toute information complémentaire, veuillez vous rendre sur le
 site du projet EOLE.

Package: eole-radius-pkg
Section: metapackages
Architecture: all
Depends: freeradius, freeradius-utils,
 freeradius-ldap, ${misc:Depends}
Provides: radius-pkg
Conflicts: radius-pkg
Replaces: radius-pkg
Description: dependency package for eole-radius
 Pour toute information complémentaire, veuillez vous rendre sur le
 site du projet EOLE.
