## eole-radius 2.6.0-7

=== debian/changelog ===
eole-radius (2.6.0-7) eole-2.6.0-proposed-updates; urgency=low

  [ Fabrice Barconnière ]
  * [0dc5e2d] Creolisation de l'activation du proxy RADIUS
  * [e0651e6] Merge branch '2.6.0/master' into dist/eole/2.6.0/master

  [ EOLE Build Daemon ]
  * [d6722be] Fabrice Barconnière: Update package since “debian/eole/2.6.0-6”

 -- Fabrice Barconnière <fabrice.barconniere@ac-dijon.fr>  Tue, 28 Mar 2017 14:07:34 +0200
