## eole-radius 2.6.1-1

=== debian/changelog ===
eole-radius (2.6.1-1) eole-2.6.1-proposed-updates; urgency=low

  [ Daniel Dehennin ]
  * [53c1a4e] Prepare version 2.6.1
  * [c56dd37] Merge tag 'release/2.6.1' into dist/eole/2.6.1/master

  [ Fabrice Barconnière ]
  * [0dc5e2d] Creolisation de l'activation du proxy RADIUS
  * [352be49] Merge branch '2.6.0/master' into 2.6.1/master
  * [716d44c] Merge branch '2.6.1/master' into dist/eole/2.6.1/master

  [ Laurent Flori ]
  * [ee596e4] Correction typo dans le libellé de activer_proxy_radius

  [ EOLE Build Daemon ]
  * [dac66c6] Fabrice Barconnière: Update package since “debian/eole/2.6.0-6”

 -- Fabrice Barconnière <fabrice.barconniere@ac-dijon.fr>  Thu, 30 Mar 2017 08:42:32 +0200
