=== debian/changelog ===
eole-radius (2.6.1-3) eole-2.6.1-proposed-updates; urgency=low

  [ Fabrice Barconnière ]
  * [d51842e] Le service freeradius était rechargé en postrotate alors qu'il est désactivé
  * [0ac0716] Merge branch '2.6.1/master' into dist/eole/2.6.1/master

  [ EOLE Build Daemon ]
  * [5a3281d] Fabrice Barconnière: Update package since “debian/eole/2.6.1-2”

 -- Fabrice Barconnière <fabrice.barconniere@ac-dijon.fr>  Thu, 19 Oct 2017 08:40:45 +0200

eole-radius (2.6.1-2) eole-2.6.1-proposed-updates; urgency=low

  [ Gérald Schwartzmann ]
  * [b4b055b] Passage à syslog pour le mode accounting de Freeradius
  * [058a15b] Merge branch '2.6.1/master' into dist/eole/2.6.1/master

  [ EOLE Build Daemon ]
  * [bc996c3] Gérald Schwartzmann: Update package since “debian/eole/2.6.1-1”

 -- Gérald Schwartzmann <gschwartzmann@cadoles.com>  Mon, 12 Jun 2017 14:43:27 +0200
