=== debian/changelog ===
eole-radius (2.6.2-4) eole-2.6-unstable; urgency=low

  [ Fabrice Barconnière ]
  * [d51842e] Le service freeradius était rechargé en postrotate alors qu'il est désactivé
  * [bf38bc8] Merge branch '2.6.1/master'
  * [0b939ba] Merge branch 'master' into dist/eole/2.6.2/master

  [ EOLE Build Daemon ]
  * [1c68aa1] Fabrice Barconnière: Update package since “debian/eole/2.6.2-3”

 -- Fabrice Barconnière <fabrice.barconniere@ac-dijon.fr>  Thu, 19 Oct 2017 08:41:40 +0200

eole-radius (2.6.2-3) eole-2.6-unstable; urgency=low

  [ Fabrice Barconnière ]
  * [02f9a3b] Ajout du paramétrage sur la copie d'attributs dans les requêtes de FreeRADIUS
  * [22eb3e4] Merge branch 'master' into dist/eole/2.6.2/master

  [ EOLE Build Daemon ]
  * [13f9b24] Fabrice Barconnière: Update package since “debian/eole/2.6.2-2”

 -- Fabrice Barconnière <fabrice.barconniere@ac-dijon.fr>  Thu, 05 Oct 2017 10:15:11 +0200

eole-radius (2.6.2-2) eole-2.6-unstable; urgency=low

  [ Fabrice Barconnière ]
  * [352be49] Merge branch '2.6.0/master' into 2.6.1/master
  * [a8cb66a] Merge branch 'master' into dist/eole/2.6.2/master

  [ Laurent Flori ]
  * [ee596e4] Correction typo dans le libellé de activer_proxy_radius

  [ Gérald Schwartzmann ]
  * [b4b055b] Passage à syslog pour le mode accounting de Freeradius
  * [09d5965] Merge branch '2.6.1/master'

  [ EOLE Build Daemon ]
  * [35be150] Fabrice Barconnière: Update package since “debian/eole/2.6.2-1”

 -- Fabrice Barconnière <fabrice.barconniere@ac-dijon.fr>  Tue, 13 Jun 2017 09:14:58 +0200

eole-radius (2.6.2-1) eole-2.6-unstable; urgency=low

  [ Daniel Dehennin ]
  * [53c1a4e] Prepare version 2.6.1
  * [c56dd37] Merge tag 'release/2.6.1' into dist/eole/2.6.1/master
  * [b65ff3e] Prepare version 2.6.2
  * [3bc54dc] Merge tag 'release/2.6.2' into dist/eole/2.6.2/master

  [ Fabrice Barconnière ]
  * [0dc5e2d] Creolisation de l'activation du proxy RADIUS
  * [3ba0df4] Merge branch '2.6.0/master'
  * [7742bb2] Merge branch 'master' into dist/eole/2.6.2/master

  [ Laurent Flori ]
  * [013dc8a] Correction typo dans le libellé de activer_proxy_radius

  [ EOLE Build Daemon ]
  * [88b434d] Fabrice Barconnière: Update package since “debian/eole/2.6.0-6”

 -- Fabrice Barconnière <fabrice.barconniere@ac-dijon.fr>  Thu, 30 Mar 2017 08:44:59 +0200
