=== debian/changelog ===
eole-radius (2.7.0-3) eole-2.7-unstable; urgency=low

  [ Fabrice Barconnière ]
  * [8802fa4] Error in CreoleLint because of tabs instead 4 spaces
  * [cd91dfd] Merge branch 'master' into dist/eole/2.7.0/master

  [ EOLE Build Daemon ]
  * [29eb995] Fabrice Barconnière: Update package since “debian/eole/2.7.0-2”

 -- Fabrice Barconnière <fabrice.barconniere@ac-dijon.fr>  Wed, 14 Nov 2018 15:05:32 +0100

eole-radius (2.7.0-2) eole-2.7-unstable; urgency=low

  [ Fabrice Barconnière ]
  * [7198bae] Configuration files must have 640 permission
  * [4331b64] Merge branch 'master' into dist/eole/2.7.0/master

  [ EOLE Build Daemon ]
  * [36c8860] Fabrice Barconnière: Update package since “debian/eole/2.7.0-1”

 -- Fabrice Barconnière <fabrice.barconniere@ac-dijon.fr>  Fri, 12 Oct 2018 16:30:07 +0200

eole-radius (2.7.0-1) eole-2.7-unstable; urgency=low

  [ Daniel Dehennin ]
  * [473edd7] Prepare version 2.7.0
  * [5a73700] Merge tag 'release/2.7.0' into dist/eole/2.7.0/master

  [ Fabrice Barconnière ]
  * [3e08860] Adapt freeradius configuration files for V3.0 version.
  * [b2ce34b] Merge branch 'master' into dist/eole/2.7.0/master

  [ EOLE Build Daemon ]
  * [c047877] Fabrice Barconnière: Update package since “debian/eole/2.6.2-4”

 -- Fabrice Barconnière <fabrice.barconniere@ac-dijon.fr>  Fri, 12 Oct 2018 16:03:58 +0200
