=== debian/changelog ===
eole-radius (2.8.1-4) eole-2.8-unstable; urgency=low

  [ Emmanuel Garette ]
  * [ae54790] ne pas désactivé group_vlan en meme temps que eap_mode (ref #31638)
  * [a835be1] demander le mot de passe du certificat client à la création (ref #31638)
  * [922ec5d] Merge branch '2.8.0/31631-eap-tls'
  * [80e3a26] Merge branch 'master' into dist/eole/2.8.1/master

  [ EOLE Build Daemon ]
  * [76f1897] Emmanuel Garette: Update package since “debian/eole/2.8.1-3”

 -- Emmanuel Garette <egarette@cadoles.com>  Thu, 25 Feb 2021 10:26:49 +0100

eole-radius (2.8.1-3) eole-2.8-unstable; urgency=low

  [ Emmanuel Garette ]
  * [173e02c] Erreur de séparateur (ref #31638)
  * [8b2055e] générer le certificat au format p12 uniquement (ref #31638)
  * [ee7ac93] Merge branch '2.8.0/31631-eap-tls'
  * [2523a93] Merge branch 'master' into dist/eole/2.8.1/master

  [ EOLE Build Daemon ]
  * [0b570bc] Emmanuel Garette: Update package since “debian/eole/2.8.1-2”

 -- Emmanuel Garette <egarette@cadoles.com>  Fri, 05 Feb 2021 08:59:01 +0100

eole-radius (2.8.1-2) eole-2.8-unstable; urgency=low

  [ Emmanuel Garette ]
  * [650f0ad] Erreur de séparateur (ref #31638)
  * [5ed4f0b] Merge branch 'master' into dist/eole/2.8.1/master

  [ EOLE Build Daemon ]
  * [56b810e] Emmanuel Garette: Update package since “debian/eole/2.8.1-1”

 -- Emmanuel Garette <egarette@cadoles.com>  Thu, 04 Feb 2021 17:35:52 +0100

eole-radius (2.8.1-1) eole-2.8-unstable; urgency=low

  [ Daniel Dehennin ]
  * [951f9f8] Prepare version 2.7.1
  * [1e7eff9] Merge tag 'release/2.7.1' into dist/eole/2.7.1/master
  * [8579021] Prepare version 2.7.2
  * [b651faf] Merge tag 'release/2.7.2' into dist/eole/2.7.2/master
  * [4d252f4] Prepare version 2.8.0
  * [685507a] Merge branch 'master' into dist/eole/2.8.0/master
  * [b32da1e] Prepare version 2.8.1
  * [2eee14c] Merge branch 'master' into dist/eole/2.8.1/master

  [ Emmanuel Garette ]
  * [8cf2482] mise à jour des fichiers de configuration (ref #31631)
  * [019f099] support de EAP-TLS et possibilité de désactiver l'authentification LDAP (ref #31638)
  * [c99566d] Correction des descriptions (ref #31638)
  * [26c3b2e] Merge branch '2.8.0/31631-eap-tls'
  * [aadcd7c] Merge branch 'master' into dist/eole/2.8.1/master

  [ EOLE Build Daemon ]
  * [5283acf] Emmanuel Garette: Update package since “debian/eole/2.7.0-3”

 -- Emmanuel Garette <egarette@cadoles.com>  Thu, 04 Feb 2021 17:20:20 +0100
