## eole-radius 2.10.0-15

=== debian/changelog ===
eole-radius (2.10.0-15) eole-2.10-unstable; urgency=low

  [ Joël Cuissinat ]
  * [713df83] Adaptation du test diagnose pour AmonEcole
  * [4620cfb] Merge branch 'master' into dist/eole/2.10.0/master

  [ EOLE Build Daemon ]
  * [1806baa] Joël Cuissinat: Update package since “debian/eole/2.10.0-14”

 -- Joël Cuissinat <joel.cuissinat@ac-dijon.fr>  Fri, 09 May 2025 16:25:55 +0200

eole-radius (2.10.0-14) eole-2.10-unstable; urgency=low

  [ Benjamin Bohard ]
  * [68dadaa] Regrouper les onglets freeradius, proxy et winbind.
  * [f0560c5] Merge branch 'master' into dist/eole/2.10.0/master

  [ EOLE Build Daemon ]
  * [da24ec7] Benjamin Bohard: Update package since “debian/eole/2.10.0-13”

 -- Benjamin Bohard <bbohard@cadoles.com>  Thu, 06 Mar 2025 10:27:57 +0100

eole-radius (2.10.0-13) eole-2.10-unstable; urgency=low

  [ Benjamin Bohard ]
  * [4c4490d] Nettoyage de la clé privée pour FreeRADIUS
  * [57040f2] Merge branch 'master' into dist/eole/2.10.0/master

  [ EOLE Build Daemon ]
  * [669e0c9] Benjamin Bohard: Update package since “debian/eole/2.10.0-12”

 -- Benjamin Bohard <bbohard@cadoles.com>  Tue, 11 Feb 2025 17:06:07 +0100

eole-radius (2.10.0-12) eole-2.10-unstable; urgency=low

  [ Benjamin Bohard ]
  * [09efaa8] Prendre en compte le mode conteneur pour la recherche du fichier.
  * [ed98275] Merge branch 'master' into dist/eole/2.10.0/master

  [ EOLE Build Daemon ]
  * [47dbaa7] Benjamin Bohard: Update package since “debian/eole/2.10.0-11”

 -- Benjamin Bohard <bbohard@cadoles.com>  Tue, 11 Feb 2025 13:53:09 +0100

eole-radius (2.10.0-11) eole-2.10-unstable; urgency=low

  [ Benjamin Bohard ]
  * [2e5d48d] Era n’est pas utilisée que sur le module Amon
  * [3e01f07] Merge branch 'master' into dist/eole/2.10.0/master

  [ EOLE Build Daemon ]
  * [8ba5ce8] Benjamin Bohard: Update package since “debian/eole/2.10.0-10”

 -- Benjamin Bohard <bbohard@cadoles.com>  Tue, 11 Feb 2025 12:32:29 +0100

eole-radius (2.10.0-10) eole-2.10-unstable; urgency=low

  [ Benjamin Bohard ]
  * [2ad8cc4] Dossiers erronés dans le contexte conteneur.
  * [44ab678] Merge branch 'master' into dist/eole/2.10.0/master
  * [a295a5b] Inconsistance des noms de certificats selon le mode.
  * [f2ac30c] Merge branch 'master' into dist/eole/2.10.0/master
  * [c138742] Typo sur un nom de fichier
  * [d02667b] Merge branch 'master' into dist/eole/2.10.0/master

  [ EOLE Build Daemon ]
  * [b411869] Benjamin Bohard: Update package since “debian/eole/2.10.0-9”

 -- Benjamin Bohard <bbohard@cadoles.com>  Tue, 04 Feb 2025 14:24:40 +0100

eole-radius (2.10.0-9) eole-2.10-unstable; urgency=low

  [ Benjamin Bohard ]
  * [6951a3a] Normalisation de la présentation des variables.
  * [52ddbab] Merge branch 'master' into dist/eole/2.10.0/master

  [ EOLE Build Daemon ]
  * [ae0befa] Benjamin Bohard: Update package since “debian/eole/2.10.0-8”

 -- Benjamin Bohard <bbohard@cadoles.com>  Tue, 04 Feb 2025 10:34:43 +0100

eole-radius (2.10.0-8) eole-2.10-unstable; urgency=low

  [ Benjamin Bohard ]
  * [690ea5d] Permettre le choix du bind DN.
  * [3c9b9aa] Problème d’exécution en mode conteneur.
  * [7b9e1de] Merge branch 'master' into dist/eole/2.10.0/master

  [ EOLE Build Daemon ]
  * [60c0b38] Benjamin Bohard: Update package since “debian/eole/2.10.0-7”

 -- Benjamin Bohard <bbohard@cadoles.com>  Tue, 04 Feb 2025 10:24:46 +0100

eole-radius (2.10.0-7) eole-2.10-unstable; urgency=low

  [ Benjamin Bohard ]
  * [6e05a53] Conditionner l’activation du service.
  * [f0f68c5] Merge branch 'master' into dist/eole/2.10.0/master

  [ EOLE Build Daemon ]
  * [9d459c6] Benjamin Bohard: Update package since “debian/eole/2.10.0-6”

 -- Benjamin Bohard <bbohard@cadoles.com>  Wed, 29 Jan 2025 15:37:34 +0100

eole-radius (2.10.0-6) eole-2.10-unstable; urgency=low

  [ Benjamin Bohard ]
  * [dde4224] Mauvaise condition pour l’affichage de l’association groupe/VLAN.
  * [2cffd82] Merge branch 'master' into dist/eole/2.10.0/master

  [ EOLE Build Daemon ]
  * [3d9a032] Benjamin Bohard: Update package since “debian/eole/2.10.0-5”

 -- Benjamin Bohard <bbohard@cadoles.com>  Tue, 28 Jan 2025 10:36:06 +0100

eole-radius (2.10.0-5) eole-2.10-unstable; urgency=low

  [ Benjamin Bohard ]
  * [3a0341e] Permettre la configuration du module ldap et la génération des certificats.
  * [8197c54] Merge branch 'master' into dist/eole/2.10.0/master

  [ EOLE Build Daemon ]
  * [e8b691c] Benjamin Bohard: Update package since “debian/eole/2.10.0-4”

 -- Benjamin Bohard <bbohard@cadoles.com>  Mon, 27 Jan 2025 13:58:17 +0100

eole-radius (2.10.0-4) eole-2.10-unstable; urgency=low

  [ Benjamin Bohard ]
  * [3901d67] Ajustement du niveau des variables.
  * [2113b57] Merge branch 'master' into dist/eole/2.10.0/master

  [ EOLE Build Daemon ]
  * [16532f4] Benjamin Bohard: Update package since “debian/eole/2.10.0-3”

 -- Benjamin Bohard <bbohard@cadoles.com>  Thu, 23 Jan 2025 09:25:28 +0100

eole-radius (2.10.0-3) eole-2.10-unstable; urgency=low

  [ Benjamin Bohard ]
  * [f7f7118] Remise en forme du dictionnaire et cohérence des configurations.
  * [cabfbfe] Fournir une liste de profils par défaut.
  * [7884e44] Merge branch 'master' into dist/eole/2.10.0/master

  [ EOLE Build Daemon ]
  * [a9f36ae] Benjamin Bohard: Update package since “debian/eole/2.10.0-2”

 -- Benjamin Bohard <bbohard@cadoles.com>  Wed, 22 Jan 2025 11:38:53 +0100

eole-radius (2.10.0-2) eole-2.10-unstable; urgency=low

  [ Benjamin Bohard ]
  * [7838a20] Tout ce qui concerne les certificats est dans un sous-dossier ssl.
  * [563e72f] Masquer les retours des commandes peu pertinents.
  * [58a333a] Merge branch 'master' into dist/eole/2.10.0/master

  [ EOLE Build Daemon ]
  * [5324bb1] Benjamin Bohard: Update package since “debian/eole/2.10.0-1”

 -- Benjamin Bohard <bbohard@cadoles.com>  Thu, 16 Jan 2025 08:29:37 +0100

eole-radius (2.10.0-1) eole-2.10-unstable; urgency=low

  [ Daniel Dehennin ]
  * [0b8c3b4] Prepare version 2.9.0

