## eole-radius 2.10.0-17

=== debian/changelog ===
eole-radius (2.10.0-17) eole-2.10.0-proposed-updates; urgency=low

  [ Benjamin Bohard ]
  * [dd22445] La récupération des variables est conditionnée par leur disponibilité
  * [17fadbd] Merge branch 'master' into dist/eole/2.10.0/master

  [ EOLE Build Daemon ]
  * [b8dc421] Benjamin Bohard: Update package since “debian/eole/2.10.0-16”

 -- Benjamin Bohard <bbohard@cadoles.com>  Mon, 15 Sep 2025 10:09:41 +0200

eole-radius (2.10.0-16) eole-2.10.0-proposed-updates; urgency=low

  [ Benjamin Bohard ]
  * [ea7d54b] Corrections pour le mode conteneur
  * [780e66c] Merge branch 'master' into dist/eole/2.10.0/master

  [ EOLE Build Daemon ]
  * [350302b] Benjamin Bohard: Update package since “debian/eole/2.10.0-15”

 -- Benjamin Bohard <bbohard@cadoles.com>  Tue, 09 Sep 2025 10:56:59 +0200
