=== debian/changelog ===
eole-radius (2.10.0-18) eole-2.10.0-proposed-updates; urgency=low

  [ Benjamin Bohard ]
  * [eebc6dd] Le nom de conteneur n’est pas utilisable en mode non conteneur
  * [b82a97e] Le mode ldap utilise un certificat pour le chiffrement de la connexion
  * [a8bb923] Merge branch 'master' into dist/eole/2.10.0/master

  [ EOLE Build Daemon ]
  * [6f22872] Benjamin Bohard: Update package since “debian/eole/2.10.0-17”

 -- Benjamin Bohard <bbohard@cadoles.com>  Mon, 20 Oct 2025 15:30:03 +0200
