=== debian/control ===
--- 
+++ 
@@ -10,7 +10,7 @@
 
 Package: eole-radius
 Architecture: all
-Depends: ${misc:Depends}, eole-server, eole-radius-pkg
+Depends: ${misc:Depends}, eole-server, eole-winbind
 Description: Templates et dictionnaires pour Radius EOLE
  Pour toute information complémentaire, veuillez vous rendre sur le
  site du projet EOLE.
